.col-block{
    display: flex;
    margin-top: 20px;
    margin-bottom: 20px;
    flex-wrap: wrap;
    flex-direction: row;
    .block{
        width: 25%;
        color: $color-black;
        text-align: center;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
        &.bg-light-blue{
            background: $color-light-blue;
            @media screen and (max-width: 767px){
                order: 3;
            }
        }
        &.bg-yellow{
            background: $color-yellow;
            @media screen and (max-width: 767px){
                order: 1;
            }
        }
        &.bg-pink{
            background: $color-pink;
            @media screen and (max-width: 767px){
                order: 2;
            }
        }
        &.bg-green{
            background: $color-green;
            @media screen and (max-width: 767px){
                order: 0;
            }
            
        }
        @media screen and (max-width: 767px){
            width: 50%;
        }
    }
}